@charset "UTF-8";

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.navigation{float:right;width:100px;}

/*头部样式*/
#header {
}
.top-link {
	background: #efefef;
	line-height: 36px;
	color: #616161;
}
.nav,
.top,
.topLink {
	width:1200px;
	margin: 0 auto;

}
.topLink .k3 {
	text-align: left;
	line-height: 36px;
}
.topLink .k1 {
	text-align: right;
	line-height: 36px;
}
.top {
}
.logo{float:left;}
.top .k2 {
	width:200px;
	margin-top: 20px;
	font-size: 14px;
}

/*热门搜索*/
.search{
	width:650px;
	margin: 0 auto;
	margin-top: 40px;
}
#formsearch{width:280px;float:right;}
#formsearch input{height:24px;background:#fff;border:1px solid #c8c8c8;line-height:24px;}
#formsearch input#keyword{
	height:24px;line-height:24px;padding-left:4px;color:#ccc;
	width: 220px;
	font-size: 12px;
}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;
	background-color:#3480ce;color:#fff;border:none;cursor:pointer;}
.hotSearch{width:340px;float:left;height:24px;line-height:24px;font-weight:normal;}
.hotSearch a{margin-right:6px;}

/*主体样式*/
#container{width:1200px;margin:40px auto 0;}

.container {
	width: 1164px;
	margin: 0 auto;
	margin-top: 40px;
}


.common-title {
	background: url(../images/pro-img.jpg) no-repeat;
	padding-left: 50px;
	font-size: 24px;
	font-weight: 600;
	color: #1058a0;
	margin-left: 460px;
}
.about-title p,
.common-title p {
	font-size: 18px;
	font-weight: 400;
}

/*产品推荐*/
.pro-content{
	padding-top:40px;
	padding-bottom: 80px;
}
.roll_product li{padding-bottom:0px;}



.wrap-about {
	background-color: #1058a0;
	padding: 40px 0 60px 0;
}

.about-title {
	background: url(../images/about-img.png) no-repeat;
	padding-left: 60px;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
}
.about-content {
	width: 848px;
	color: #fff;
	padding-top: 30px;
}
.about-content .about-video {
	width: 370px;
	height: 250px;
	overflow: hidden;
}

.about-content .content {
	width: 450px;
	font-size: 14px;
}
.honor {
	width: 265px;
	height: 230px;
	padding: 10px 15px;
	margin-top: 30px;
	background: #fff;
	line-height: 20px;
	font-size: 12px;
	overflow: hidden;
	position: relative;
}
.honor .name {
	width: 100%;
	text-align: center;
	background: #848484;
	color: #fff;
	font-size: 14px;
	line-height: 34px;
	position: absolute;
	bottom: 0;
	left: 0;
}



/*首页新闻*/
.news_company,
.news2_company {
	margin-top: 50px;
}
.new-title {
	background: url(../images/new-img.jpg) no-repeat;
}
.news_company {
	width: 534px;
	padding: 18px;
	border: 3px solid #f3f3f3;
}
.news-title {
	position: relative;
}
.news-title a {
	position: absolute;
	top:0;
	right:0;
}

.news_company .content {
	padding-top: 18px;
}

.news_company .content img {
	width: 534px;
	height: 356px;
}
.news_sub {
	padding-top: 20px;
}
.news-sub a,
.news_sub a {
	margin-bottom: 15px;
	display: block;
	font-size: 18px;
	line-height: 20px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-sub a:hover,
.news_sub a:hover {
	color: #1058a0;
}
.news-sub span,
.news_sub span {
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.news2_company {
	width:600px;
	background: #fbfbfb;
}
.new2-list li {
	border: 3px solid #f3f3f3;
	padding: 20px 15px;
	margin-bottom: 26px;
	background: #fff;
}
.new2-list li img {
	width: 180px;
	height: 120px;
}
.new2-list li:last-child {
	margin-bottom: 0;
}
.news-sub {
	width: 365px;
}
.news-sub p a {
	width: 88px;
	background: #ef8c4b;
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin: 20px 0 0 0;

}
.news-sub p a:hover {
	background: #1058a0;
	color: #fff;
	transition: 0.6s ease 0s;
}


/*友情链接*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}
.wrap-link {
	background-color:#252525;
	text-align: center;
	padding-top: 50px;
	color: #666;
	margin-top: 60px;
}
.f_link {width:1200px;margin:0 auto;}
.f_link a {
	color: #666;
}

/*页面底部*/
#footer{
	margin-top: 50px;
	position:relative;
	text-align:center;
	background: #252525;
	padding: 26px 0;
	line-height:24px;
}
#footer a{color:#666;}
#footer a:hover{color:#fff;text-decoration:none;}
.nav_foot{line-height:24px;color:#666;display:flex;align-items:center;justify-content:center;}
.nav_foot span{padding-left:25px;position:relative;}
.nav_foot span:before{width:1px;height:11px;content:"";background:#666;position:absolute;top:calc(50% - 5px);left:13px;}
.nav_foot span:first-of-type{padding:0;}
.nav_foot span:first-of-type:before{display:none;}
.copyright{text-align:center;line-height:24px;}
#footer div {
	color: #666;
}

/*------------内页-------------------*/
.n_banner{width:1920px;position: relative;left: 50%;margin-left: -960px;height:300px;}
.n_banner img{
width:1920px;position: relative;left: 50%;margin-left: -960px;height:300px;
}


.left{width:210px;float:left;}
.left .box{margin-bottom:10px;}
.left .box h3 {
	background-color: #1058a0;
	color: #fff;
	line-height: 56px;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	border-bottom: 4px solid #ef8c4b;
}
.left .box .content{padding:5px 0px;}


.right{width:950px;float:right;}
.sitemp{line-height:31px;height:31px;overflow:hidden;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{float:right;text-align:right;line-height:30px;}
.right .content{padding:15px 0 10px;overflow:hidden;line-height:24px;font-size:14px;}
.right .content img{max-width:100%;}
.right .detail { font-size: 14px;}
.right .detail iframe {max-width:calc(100% - 2px); border:1px solid #ccc;}


.list-pages { height:30px; padding:12px 95px 12px 10px; margin-top:25px; background:#f3f5f6; border-radius:4px; font:12px/20px Helvetica,"microsoft yahei","SimSun"; display:flex; justify-content:right; position:relative; z-index:100;}
.list-pages i { font-style:normal;}
.list-pages>a { height:28px; padding:0 12px; margin-left:8px; background:#fff; border:1px solid #c9caca; border-radius:3px; line-height:30px; display:flex; align-items:center; position:relative; z-index:10;}
.list-pages>a[href]:hover { border-color:#1058a0; color:#1058a0;}
.list-pages>.now { padding:0 6px; background:rgb(245,245,245); border-color:#1058a0; color:#1058a0;}
.list-pages>.now span { margin:0 3px;}
.list-pages>.tongji { padding:0; margin-left:0; background:none; border-color:transparent; color:#3e3a39; position:absolute; top:12px; left:10px;}
.list-pages>.tongji span { margin-left:10px;}
.list-pages>.tongji span:first-child { margin:0;}
.list-pages>.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
.list-pages>.none[href]:hover { background:#fff; border-color:#ccc; color:#ccc;}

.list-pages .openPage { width:75px; height:28px; text-align:left; color:#3e3a39; position:absolute; top:12px; right:10px;}
.list-pages .openPage em { font-style:normal; position:absolute; cursor:pointer; background:#fff;}
.list-pages .openPage em.value { width:100%; height:100%; border:1px solid #c8cfd2; border-radius:3px; text-indent:10px; line-height:28px; top:0; left:0;}
.list-pages .openPage em.value:after { width:0; height:0; content:""; border:6px solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:50%; right:9px; z-index:10; margin-top:-3px; transition-duration:400ms;}
.list-pages .openPage em.open { border-color:#1058a0; color:#1058a0;}
.list-pages .openPage em.open:after { border-top-color:#1058a0; transform:rotate(180deg);}
.list-pages .openPage dl { width:100%; max-height:calc(30px * 6 - 1px); margin:0; background:#fff; border:1px solid #1058a0; border-radius:4px 4px 0 0; position:absolute; bottom:calc(100% + 2px); right:-2px; cursor:auto; z-index:100; transition:all 0.3s; transform:translateY(0); opacity:0; visibility:hidden; overflow-x:hidden; overflow-y:auto;}
.list-pages .openPage dl dd { height:30px; border-top:1px solid #ddd; text-indent:10px; line-height:30px; display:block; overflow:hidden;}
.list-pages .openPage dl dd:first-child { border:0;}
.list-pages .openPage dl dd a { height:100%; display:block;}
.list-pages .openPage dl dd a:hover { background:#fff; color:#1058a0;}
.list-pages .openPage dl dd a.active,
.list-pages .openPage dl dd a.active:hover { background:rgba(0,0,0,0.08); color:#1058a0;}
.list-pages .openPage dl.open { transform:translateY(0); opacity:1; visibility:visible;}

.list-message { padding:10px 30px 116px; background:#f3f5f6; border-radius:4px; display:flex; flex-wrap:wrap; justify-content:space-between; position:relative;}
.list-message li { width:calc(100% / 2 - 10px); height:50px; margin-top:20px; background:#fff; border-radius:4px; position:relative;}
.list-message li:before { width:20px; height:16px; content:""; background:url(../images/app.png) no-repeat 20px 0; position:absolute; top:50%; left:13px; z-index:10; margin-top:-8px;}
.list-message li.user:before { background-position:0 0px;}
.list-message li.tel:before { background-position:-20px 0px;}
.list-message li input,
.list-message li textarea { width:calc(100% - 2px); height:100%; border:1px solid #b5b5b5; border-radius:4px;}
.list-message li input { text-indent:40px;}
.list-message li textarea { width:calc(100% - 26px); padding:10px 12px;}
.list-message li input:focus,
.list-message li textarea:focus { border-color:#1058a0;}
.list-message li.detail { width:100%; height:200px; background:#fff;}
.list-message li.submit { width:130px; height:46px; background:#1058a0; border:0; border-radius:5px; text-align:center; line-height:46px; font-size:16px; color:#fff; position:absolute; bottom:30px; right:30px; cursor:pointer;}
.list-message li.submit:hover { background:#e87518;}
.list-message li.submit i { padding-left:28px; font-style:normal; display:inline-block; position:relative;}
.list-message li.submit i:before { width:16px; height:16px; content:""; background:url(../images/app.png) no-repeat 0 -20px; position:absolute; top:50%; left:0; margin-top:-8px;}
.list-message li.loading { width:100%; height:100%; margin:0; background:rgba(0,0,0,0.1) url(../images/app_loading.gif) no-repeat center center; background-size:40px; border:0; position:absolute; top:0; left:0; z-index:30; display:none;}